/**** OVERRIDE BOOTSTRAP SLIDER CSS ****/

.heroSlider {
    margin-top: 30px;
    margin-bottom: 100px;
}
.carousel {
    position: relative !important;
    z-index: 2;
  }

  .carousel-item {
    transition: transform 2s ease, opacity .1s ease
  }
  .carousel-item img {
    border-radius: 10px;

  }


  .slideBox {
    display: flex;
    padding: 0px 10px;
    box-shadow: 0px 4px 8px #060606;

    }

  .btnContainer {
    position: absolute;
    right: 40px;
    bottom: 40px;
    width: 80px;
    border-radius: 50%;
    display: flex;
    justify-content: space-between;
  }
  .carousel-control-prev , .carousel-control-next {
    position: relative !important;
  }

  .carousel-control-prev-icon {
    width: 12px !important;
    background-image: url('../svgs/chevron.svg') !important;
  }

  .carousel-control-next-icon {
    width: 12px !important;
    background-image: url('../svgs/chevron.svg') !important;
    rotate: 180deg;
  }
